
h1,
h2,
h3,
h4 { font-family: 'Source Sans Pro', sans-serif; }
.mb-15{ margin-bottom: 15px !important }
.entry-content p { 
	font-size: 1rem;
	line-height: 1.3;
}
h1.home-text {
	font-size: 3.5rem;
	line-height: 1.2;
	color: #fff;
	font-weight: 400;
}
h4.home-text {
	font-size: 1.85rem;
	line-height: 1.2;
	color: #fff;
	font-weight: 300;
	margin-top: 10px;
	letter-spacing: 0.7px;
}
.manna-orange { color: #f47423 !important }

.mt10 { margin-top: 10px !important }
.mb20 { margin-bottom: 20px !important }

.location-block a {
	display: block;
	background-color: #333;
	padding: 10px;
	color: #fff; 
	text-align: center;
	font-size: 1.17rem;
}
.location-block a:hover {
	background-color: #f47423
}


/*========== CUSTOM MANNA ICON FONTS =============*/
@font-face {
	font-family: 'icomoon';
	src:  url('fonts/icomoon.eot?r2k9la');
	src:  url('fonts/icomoon.eot?r2k9la#iefix') format('embedded-opentype'),
	  url('fonts/icomoon.ttf?r2k9la') format('truetype'),
	  url('fonts/icomoon.woff?r2k9la') format('woff'),
	  url('fonts/icomoon.svg?r2k9la#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
  }
  
  [class^="manna-icon-"], [class*=" mana-icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
  
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  }
  
  .manna-icon-microSite:before {
	content: "\e900";
  }
  .manna-icon-citySite:before {
	content: "\e901";
  }
  .manna-icon-multiSite:before {
	content: "\e902";
  }


@media (min-width: 992px) {

	#top-bar {
		z-index: 299;
		border-bottom-color: rgba(0, 0, 0, 0.05);
	}

	.top-links ul li,
	#top-social li {
		border-left-color: rgba(0, 0, 0, 0.05);
	}

	#top-bar.transparent-topbar { background: transparent !important; }

	#top-bar.transparent-topbar + #header.transparent-header + #slider,
	#top-bar.transparent-topbar + #header.transparent-header + .page-title-parallax {
		margin-bottom: -145px;
		top: -145px;
	}
	.section .container+.video-wrap {
		z-index: 1;
	}
	.section .video-wrap {
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: -1;
		top: 0;
		left: 0;
	}

}

.dark .top-links li > a { color: #EEE; }

.dark .top-links li:hover { background-color: rgba(255,255,255,0.15); }

.dark #top-social li { border-left: 0; }

.dark #top-social li a { color: #EEE; }

.dark #header-wrap:not(.not-dark) #primary-menu.style-4 > ul > li:hover > a,
.dark #header-wrap:not(.not-dark) #primary-menu.style-4 > ul > li.current > a { border-color: rgba(255,255,255,0.5); }

.tabs.travel-organiser-tabs { width: 60% !important; }

.tabs.travel-organiser-tabs { margin: 0; }

.travel-organiser-tabs ul.tab-nav { border-bottom: 4px solid #AC4147; }

.travel-organiser-tabs ul.tab-nav li {
	margin-left: 1px;
	border: 0;
	height: 48px;
	border-left: 0 !important;
}

.travel-organiser-tabs ul.tab-nav li:first-child { margin-left: 0; }

.travel-organiser-tabs ul.tab-nav li a {
	padding: 0 20px;
	color: #FFF;
	height: 48px;
	line-height: 48px;
	background-color: rgba(0,0,0,0.5);
	font-size: 15px;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}

.travel-organiser-tabs ul.tab-nav li.ui-tabs-active a {
	top: 0;
	background-color: #AC4147;
}

.travel-organiser-tabs ul.tab-nav li .label { margin-left: 5px; }

.travel-organiser-tabs ul.tab-nav li a i { margin-right: 7px; }

.travel-organiser-tabs .tab-container {
	padding: 40px;
	background-color: rgba(255,255,255,0.9);
}

#travel-slider-overlay {
	position: relative;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

body:not(.device-touch):not(.device-sm):not(.device-xs) .portfolio-overlay-open .portfolio-item .portfolio-image img {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 1.5s ease;
	-o-transition: all 1.5s ease;
	transition: all 1.5s ease;
}

body:not(.device-touch):not(.device-sm):not(.device-xs) .portfolio-overlay-open .portfolio-item:hover .portfolio-image img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.portfolio-overlay-open .portfolio-overlay {
	opacity: 1;
	background-color: rgba(0,0,0,0.2);
}

body:not(.device-touch):not(.device-sm):not(.device-xs) .portfolio-overlay {
	-webkit-transition: background-color .4s ease-in-out;
	-o-transition: background-color .4s ease-in-out;
	transition: background-color .4s ease-in-out;
}

.portfolio-overlay-open .portfolio-item:hover .portfolio-overlay { background-color: rgba(0,0,0,0.4); }

.portfolio-overlay .portfolio-desc h3 {
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 18px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.15);
}


.footer-big-contacts {
	color: #333;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 1px;
}

.footer-big-contacts span {
	display: block;
	font-size: 11px;
	font-weight: 400;
	text-transform: uppercase;
	color: #888;
	letter-spacing: 2px;
}

.dark .footer-big-contacts { color: rgba(255,255,255,0.8); }


.device-md .tabs.travel-organiser-tabs { width: 100% !important; }


@media (max-width: 767px) {

	.tabs.travel-organiser-tabs {
		position: relative !important;
		left: 0 !important;
		top: 0 !important;
		margin-top: 0 !important;
		width: 100% !important;
	}

	.vertical-middle {
		padding-top: 120px !important;
    	padding-bottom: 120px !important;
	}

	#logo img {
		width: 225px;
		height: 69px;
		margin-left: 20px;
	}

}


@media (max-width: 767px) {

	.tabs.travel-organiser-tabs .heading-block h4 { margin-bottom: 20px; }

	.tabs.travel-organiser-tabs .heading-block .fleft,
	.tabs.travel-organiser-tabs .heading-block .fright { float: none !important; }

}


.device-xs .tabs.travel-organiser-tabs .more-link.fright { float: none !important; }

.device-sm .tabs.travel-organiser-tabs .tab-nav i,
.device-xs .tabs.travel-organiser-tabs .tab-nav i { margin-right: 0 !important; }





#posts .entry-meta li i { display: inline-block; }
.entry-c { overflow: visible; }
.toggle .togglet i {
	top: 7px;
	left: 6px;
}

.more-link i {
	position: relative;
	top: 2px;
}

.checkbox-style:checked + .checkbox-style-2-label:before { background: #AC4147 }

.hotel-price {
	display: block;
	font-size: 30px;
	color: #AC4147;
	font-weight: 600;
	line-height: 1.1;
	letter-spacing: 1px;
}

.travel-slider .text-overlay {
	padding: 40px 25px 25px;
}

.travel-slider .text-overlay-title h3 {
	font-size: 22px;
	margin-bottom: 5px;
	letter-spacing: 1px;
}

.travel-slider .text-overlay-meta {
	color: #EEE;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.travel-slider .text-overlay-meta span:first-child { margin-right: 3px; }

.mission {
	max-width:800px; 
	margin:0 auto;
}



/*=======================================
		ALGOLIA OVERRIDES
=========================================*/
.ais-Hits-item, .ais-InfiniteHits-item, .ais-InfiniteResults-item, .ais-Results-item {
    margin-top: 0;
    margin-left: 0;
    padding: 10px;
    width: 100%;
    border: 0;
    box-shadow: none;
}
.ais-Breadcrumb, .ais-ClearRefinements, .ais-CurrentRefinements, .ais-GeoSearch, .ais-HierarchicalMenu, .ais-Hits, .ais-HitsPerPage, .ais-InfiniteHits, .ais-InfiniteResults, .ais-Menu, .ais-MenuSelect, .ais-NumericMenu, .ais-NumericSelector, .ais-Pagination, .ais-Panel, .ais-PoweredBy, .ais-RangeInput, .ais-RangeSlider, .ais-RatingMenu, .ais-RefinementList, .ais-Results, .ais-ResultsPerPage, .ais-SearchBox, .ais-SortBy, .ais-Stats, .ais-ToggleRefinement {
    color: #444;
}
[class^=ais-] {
    font-size: 1rem;
    box-sizing: border-box;
}
.ais-HierarchicalMenu-list, .ais-Menu-list, .ais-NumericMenu-list, .ais-RatingMenu-list, .ais-RefinementList-list {
    font-weight: 300;
    line-height: 1.6;
}
.ais-HierarchicalMenu-item {
	font-size: 1.15rem;
}

.ais-RefinementList-count, .ais-CurrentRefinements-label {
	display: none;
}
.ais-RefinementList-label {
	position: relative;
}
.ais-RefinementList-label input {
	height: 20px;
	width: 20px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
}
.ais-RefinementList-label input + span.ais-RefinementList-labelText::before {
    border: 2px solid #DDD;
    content: "";
	height: 20px;
	width: 20px;
    left: 0;
    position: absolute;
    top: 2px;
}
.ais-RefinementList-labelText {
	margin-left: 30px;
}
.ais-RefinementList-label input + span.ais-RefinementList-labelText::after {
	content: "\e116";
    font-family: 'lined-icons';
    background: #f47423;
    color: #FFF;
	left: 2px;
    opacity: 0;
    position: absolute;
	top: 4px;
	height: 16px;
	width: 16px;
	transition: opacity 0.2s ease-in-out;
	font-size: 14px;
	line-height: 1;
	text-align: center;
}
.ais-RefinementList-label input:checked + span.ais-RefinementList-labelText::after {
    opacity: 1;
}
.ais-CurrentRefinements-item {
    margin-right: 0;
    margin-top: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: transparent;
    border-radius: 5px;
}
.ais-CurrentRefinements-category {
	margin-right: .3rem;
	margin-bottom: .3rem;
	margin-top: 0;
	margin-left: 0;
    padding: .3rem .3rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: #f47423;
	border-radius: 3px;
}
.ais-CurrentRefinements-categoryLabel, .ais-CurrentRefinements-delete {
	font-size: 0.85rem;
	line-height: 0.85;
}
.ais-ClearRefinements-button {
	padding: .3rem .4rem;
    font-size: .85rem;
    color: #fff;
    background-color: #777777;
    border-radius: 3px;
    transition: background-color .2s ease-out;
	outline: none;
	margin-top: 10px;
}
.ais-ClearRefinements-button:hover {
	background-color: #7e7e7e;
} 